Epson PowerLite 1705c

Selected FAQ

Q:
Why can’t I connect wirelessly to the projector using EMP NS Connection on Mac OS X 10.5.x (Leopard)?
A:
You need to install the latest version of EMP NS Connection on your computer. Download it from the Drivers & Downloads page for your projector and follow the instructions to install it.

Note: Because of the built-in firewall, you’ll see the message Set access for specific services and applications when you use NS Connection for the first time on a MAC with OS X 10.5. Be sure to select Allow incoming connections when you see this message. (If you select Allow only essential service, NS Connection will not work properly.)
Updated: March 7, 2008

Was this helpful? Yes No Didn't Apply

Viewed FAQs

Return to Main FAQs Page